/* override weird KUL CSS */
label
{
	float: none;
}

#sitetitle{
	text-transform: none;
	font-size: 1.75rem;
}

#content
{
	width: 790px;	
}
#content img {
	border: 0;
	display: inline;
}
div#content th {
	text-align: center;
	vertical-align: middle;
}
a:visited {
	color : #1472A0;
}
tr:hover {
	background-color: #EFF7F7;
}

#header #searchstring {
	border : 1px inset #72aabe;
	background : #fff;
	color : #333;
}
#header #searchstring:focus {
	background : #fff;
}

blockquote {
	background-image: none;
	list-style-image: none;
	list-style-type: none;
	margin: 20px 40px;
	padding: 0 10px;
	border-left: 2px solid #72aabe;
}

/* override fixed image size in sidenav */
#nieuws .extra img { height: auto; width: auto;}
#nieuws .thema img { height: auto; width: auto;}
#nieuws .indekijker img { height: auto; width: auto;}

img.left, img.right { border: 1px solid black !important; }

/* extra layout */
#sitehead {
	position: absolute;
	top: 40px;
	left: 180px;
	z-index: 999;
	font-size: 2.5em;
	/*font-weight: normal;*/
	color: #00417B;
	/*line-height: 60px;*/
}
.site_error { font-weight: bold; font-size: 1.2em; color: #A60046; border: 2px solid #A60046; padding: 5px; }
.site_message { font-weight: bold; font-size: 1.2em; color: #ADD285; border: 2px solid #ADD285; padding: 5px; }

/* various */
.tablegrid {
	width: 100%;
	min-width: 790px;
	border-collapse: collapse;
}
.tablegrid td {
	padding: 3px;
	border : 1px solid #DDDDDD;
}

.tablegrid th{
	border: 1px solid #DDDDDD; !important;
}

/* fix table padding */
table>tbody>tr>td, table>tbody>tr>th, table>tfoot>tr>td, table>tfoot>tr>th, table>thead>tr>td, table>thead>tr>th {
	padding: 4px 2px;
}

#pagelist {
	text-align : center;
	font-size : 0.9em;
}
.pgbutton {
	border : 1px solid #b9b9b9;
	padding : 3px 5px;
}
.pgbutton:hover {
	background-color : #cccccc;
}
.pgbuttonsel {
	border : 1px solid #9b9b9b;
	background-color : #cccccc;
	padding : 3px 5px;
	font-weight: bold;
}

.loginbutton {
	background-color: #E8F5F6;
	border-top : 2px solid #cccccc !important;
	border-left : 2px solid #cccccc !important;
	border-bottom : 2px solid #000000 !important;
	border-right : 2px solid #000000 !important;
	padding: 5px 20px;
}
.loginbutton:hover {
	border-top : 2px solid #000000 !important;
	border-left : 2px solid #000000 !important;
	border-bottom : 2px solid #cccccc !important;
	border-right : 2px solid #cccccc !important;
}

.goback {
	text-align: right;
	font-style: italic;
	font-weight: bold;
	padding: 20px 5px 20px 0;
}
.nocss {
	display: none;
}

/* Add an external-link icon to absolute links */
#content a[href^="http:"], #content a[href^="https:"] { background: url('images/link_extern.gif') right center no-repeat; padding-right: 15px; }
#content a[href^="http:"]:hover, #content a[href^="https:"]:hover { background: url('images/link_extern_a.gif') right center no-repeat; }
/* links that require authentication */
#content a[href^="https://theo.kuleuven.be"] { background: url('images/link_lock.gif') right center no-repeat; padding-right: 16px; }
#content a[href^="https://theo.kuleuven.be"]:hover { background: url('images/link_lock_a.gif') right center no-repeat; padding-right: 16px; }
/* but not to absolute links in this domain */
#content a[href^="http://theo.kuleuven.be"] { background: transparent; padding-right: 0px; }
#content a[href^="http://theo.kuleuven.be"]:hover { background: transparent; }

/* email link */
#content a[href^="mailto:"] { background: url('images/link_email.gif') right center no-repeat; padding-right: 18px; }
#content a[href^="mailto:"]:hover { background: url('images/link_email_a.gif') right center no-repeat; }

/* attachments */
#content a[href$=".doc"] { background: url('images/link_word.gif') right center no-repeat; padding-right: 17px; }
#content a[href$=".pdf"] { background: url('images/link_acrobat.gif') right center no-repeat; padding-right: 17px; }
#content a[href$=".ppt"] { background: url('images/link_powerpoint.gif') right center no-repeat; padding-right: 17px; }
#content a[href$=".mdb"] { background: url('images/link_access.gif') right center no-repeat; padding-right: 17px; }

/* pictures */
/*
#content a[href$=".jpg"] { background: url('images/link_picture.gif') right center no-repeat; padding-right: 17px; }
#content a[href$=".gif"] { background: url('images/link_picture.gif') right center no-repeat; padding-right: 17px; }
*/

/* no icon wanted */
#content a.noicon { background: transparent; padding-right: 0px; }
#content a.noicon:hover { background: transparent; padding-right: 0px; }
/*let's make the "Beheer/Important links" title decently readable */
#content .attnboxfilled3 h6 { color: #538700; }

/* let's remove the background image on lists in twocol to match up FF & IE looks */
#content .twocol ul li 
{
	list-style-type: none;
	padding: 0;
	background: none;
}
#facebook
{
	float: right;
	padding: 0 20px 5px 0;
}

.banner a:link
{
	border: none;
}

.breadcrumb
{
	padding: .75rem 1rem .75rem 0;
}